[HEADER]
VERSION=10

[VIRTUALKM]
USE_LOAD=1

[COMPOUND_DEFAULT]
INDEX=0

[FRONT]
NAME=Drag
SHORT_NAME=DG
WIDTH=0.100
RADIUS=0.33
RIM_RADIUS=0.228
ANGULAR_INERTIA=1.10
DAMP=500
RATE=277119
DY0=1.3067
DY1=-0.048
DX0=1.3151
DX1=-0.046
WEAR_CURVE=semislicks_front.lut
SPEED_SENSITIVITY=0.003447
RELAXATION_LENGTH=0.07404
ROLLING_RESISTANCE_0=7
ROLLING_RESISTANCE_1=0.001052
ROLLING_RESISTANCE_SLIP=5065
FLEX=0.000774
CAMBER_GAIN=0.146
DCAMBER_0=1.2
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.62
XMU=0.27
PRESSURE_STATIC=28
PRESSURE_SPRING_GAIN=8111
PRESSURE_FLEX_GAIN=0.4
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=33
FZ0=2860
LS_EXPY=0.8334
LS_EXPX=0.8963
DX_REF=2.9
DY_REF=1.68
FLEX_GAIN=0.0295
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.01
BRAKE_DX_MOD=0.05

[REAR]
NAME=Drag
SHORT_NAME=DG
WIDTH=0.38
RADIUS=0.36
RIM_RADIUS=0.21
ANGULAR_INERTIA=1.40
DAMP=500
RATE=279337
DY0=1.3060
DY1=-0.048
DX0=1.3141
DX1=-0.046
WEAR_CURVE=semislicks_rear.lut
SPEED_SENSITIVITY=0.003394
RELAXATION_LENGTH=0.07311
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.001039
ROLLING_RESISTANCE_SLIP=10000
FLEX=0.001
CAMBER_GAIN=0.140
DCAMBER_0=1.2
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.34
XMU=0.27
PRESSURE_STATIC=15
PRESSURE_SPRING_GAIN=8191
PRESSURE_FLEX_GAIN=0.4
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=23
FZ0=3356
LS_EXPY=0.8444
LS_EXPX=0.9052
DX_REF=3.5
DY_REF=2.68
FLEX_GAIN=0.0290
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.01
BRAKE_DX_MOD=0.05

[THERMAL_FRONT]
SURFACE_TRANSFER=0.0165
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0001400
INTERNAL_CORE_TRANSFER=0.003800
FRICTION_K=0.07719
ROLLING_K=0.22
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.4
COOL_FACTOR=1.88
SURFACE_ROLLING_K=1.25049

[THERMAL_REAR]
SURFACE_TRANSFER=0.0140
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00018
INTERNAL_CORE_TRANSFER=0.0010
FRICTION_K=0.03985
ROLLING_K=0.18
SURFACE_ROLLING_K=1.07164
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_1.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.4
COOL_FACTOR=2.78
NAME=Drag
SHORT_NAME=DG

